VARKON Version 1.15 1997-10-24

> ## getvec - Function

> Get parameter from GM
> Description
> Returns the value of a VECTOR parameter.
> Syntax
> getvec(part_id, parnum)

> REF | part_id;
> INT | parnum;

> Principal parameters

> part_id | - Global identity of a part
> parnum | - Parameter number, first parameter = 1

> Optional parameters

> None. |

> Return value
> A VECTOR parameter value.

VARKON Homepage | Index